# Generated by Django 4.0.6 on 2022-08-16 16:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Amra_Billing', '0009_rename_amrausers_amra_users'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Amra_Users',
            new_name='Amra_Staff',
        ),
    ]
